USE btr;

CREATE TABLE IF NOT EXISTS `TreatmentWill` (
  `TreatmentWillPID` INT NOT NULL AUTO_INCREMENT,
  `Version` INT NOT NULL,
  `ValidFrom` DATETIME NOT NULL,
  `ValidTo` DATETIME NOT NULL,
  `ModifiedDateTime` DATETIME NOT NULL,
  `PersonIdentifier` VARCHAR(30) NOT NULL,
  `NoLifeProlongingIfDying` TINYINT NULL,
  `NoLifeProlongingIfSeverelyDegraded` TINYINT NULL,
  `NoLifeProlongingIfSeverePain` TINYINT NULL,
  `RelativeAcceptanceRequired` TINYINT NULL,
  PRIMARY KEY (`TreatmentWillPID`),
  INDEX `IX_ValidTo` (`ValidTo` ASC))
ENGINE = InnoDB
COLLATE 'utf8_bin';
